<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Confluent.Kafka" Version="2.11.1" />
    <PackageReference Include="CSRedisCore" Version="3.8.806" />
    <PackageReference Include="MessagePack" Version="3.1.4" />
    <PackageReference Include="NLog" Version="6.0.3" />
    <PackageReference Include="RestSharp" Version="112.1.0" />
  </ItemGroup>

</Project>
